Loading...
Searching...
No Matches
mesh_utils.h File Reference
`#include "mfem.hpp"`
Include dependency graph for mesh_utils.h:
This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | stroid
namespace | stroid::utils

## Functions

void | stroid::utils::MarkFlippedElements (mfem::Mesh &mesh)
| Mark elements with negative Jacobian determinant.
void | stroid::utils::MarkFlippedBoundaryElements (mfem::Mesh &mesh)
| Mark boundary elements whose outward normal orientation is flipped.